$flag-icons-path: "{{ .Site.BaseURL }}/images/flags" !default;
$flag-icons-rect-path: "/4x3" !default;
$flag-icons-square-path: "/1x1" !default;
$flag-icons-use-square: true !default;

@import "flag-icons-base";
@import "flag-icons-list";
